.woo-items {
	gap: 1em;
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;

}

.woo-item {
	height: 2em;
	width: 2em;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--menu-link-color);
}

.woo-item img{
	height: 25px;
}

.woo-item span:before {
	font-size: 1.5rem;
}

.woo-item-cart {
	position: relative;
}

.woo-item-cart-counter {
	top: -2px;
	left: 18px;
	width: 15px;
	height: 15px;
	display: flex;
	color: #fff;
	font-weight: 700;
	border-radius: 50%;
	font-size: 10px;
	position: absolute;
	align-items: center;
	justify-content: center;
	background-color: var(--accent-bg-color);
	font-family: "Helvetica", sans-serif;
}
